WCC 11.3.6 upgrade fails

book

Article ID: 41378

calendar_today

Updated On:

Products

CA Workload Automation AE - Business Agents (AutoSys) CA Workload Automation AE - Scheduler (AutoSys) Workload Automation Agent

Issue/Introduction

Issue: 

When trying to upgrade WCC on Windows from 11.3.5 to 11.3.6 the process fails with error:

The prerequisite check for installing the CA Workload Automation AE SDK failed.

The CA Workload Automation AE SDK cannot be installed on this computer. Please check whether an earlier version of any CA Workload Automation AE component is installed. In that case, the CA Workload Automation AE product must be upgraded before you install the CA Workload Automation AE SDK.

       

Environment:  

WCC 11.3.5, 11.3.6, Windows 2008

 

Cause: 

This problem is encountered when one or more of the Workload Automation AE components are installed on the same server as WCC. For example, if WAAE Agent and Client utilities are installed on the same server as WCC, both WCC and WAAE Client utilities will use the same SDK.

 

 

Resolution:

If any of the CA Workload Automation AE components (except for the CA Workload Automation AE server) and the CA WCC server are on the same computer, upgrade CA Workload Automation AE first using the respective DVD (either CA Workload Automation AE Standalone Client or SDK or CA Workload Automation AE Standalone Agent DVD on UNIX or CA Workload Automation AE for Windows DVD on Windows) and then upgrade the CA WCC server.

 

For additional information refer:

https://docops.ca.com/ca-wla-ae-wcc/11-4-2/en/release-information/ae-release-information/ae-support-for-other-ca-technologies-products

Environment

Release: ATSYHA99000-11.3.6-Workload Automation AE-High Availability Option
Component: